[File]
Author=Carlos A. Medina R. (medina.river@gmail.com)
LangId=9226
Name=Español (Colombia) (9226)
VersionId=0

[Scheduler]
ChangeModeConfirmation=Al cambiar el modo se quitarán todas las tareas creadas. ¿Continuar?
Days=día|días|días|días
Every=Cada|Todos los|Todos los|Todos los
GroupByEvent=Al suceder
GroupByTime=A la hora
Minutes=minuto|minutos|minutos|minutos
Months=mes|meses|meses|meses
Running=Ejecutando...
Tracks=pista|pistas|pistas|pistas
WeekDays=Lunes|Martes|Miércoles|Jueves|Viernes|Sábado|Domingo
WeekDaysShort=Lu|Ma|Mi|Ju|Vi|Sa|Do
Weeks=semana|semanas|semanas|semanas
Years=año|años|años|años

[Scheduler.Actions]
ChangeVolume=Cambiar volumen
CloseApp=Cerrar aplicación
Hibernate=Hibernar
NextTrack=Ir a la siguiente pista
PausePlayback=Pausar reproducción
ResumePlayback=Reanudar reproducción
Shutdown=Apagar
Sleep=Suspender
StartPlayback=Iniciar reproducción
StartRadioCapture=Iniciar captura de radio
StopPlayback=Detener reproducción
StopRadioCapture=Detener captura de radio

[SchedulerChangeVolumeSettingsDialog]
btnCancel=Cancelar
btnOk=Aceptar
Caption=Acción: cambia el volumen
cbBeforeTheAction=Cambiar el volumen antes que otras acciones
cbFading=Desvanecer el volumen para:
GB1=Volumen deseado
lbBeforeTheActionWarning=Opción disponible para tareas que se inician solo a la hora indicada

[SchedulerPlaybackSettingsDialog]
btnCancel=Cancelar
btnOk=Aceptar
Caption=Acción: inicia la reproducción
cbReturnToPreviousPlaylist=Volver a la lista anterior
cbStartFromBeginning=Reproducir desde el principio
lbFileOffset=Iniciar reproducción en
lbReturnAfter=después de reproducir:
pcpPlayFile=Reproducir archivo
pcpPlayPlaylist=Reproducir la lista

[SchedulerSimpleTasksView]
btnAdvancedView=Modo avanzado
btnApply=Aplicar
btnClose=Cerrar
Caption=Programador
CB1=Desvanecimiento de volumen
CB3=Desvanecer volumen por:
CB4=Aumentar volumen por:
cbAlarm=Alarma
cbsCloseApplication=Cerrar aplicación
cbsEventByTime=A la hora
cbsEventOnFileEnd=Al finalizar el archivo
cbsEventOnPlaylistEnd=Al finalizar la lista
cbsEventOnQueueEnd=Al finalizar la cola
cbShutdown=Temporizador
cbShutdownAtGivenTime=Al tiempo indicado
cbShutdownOnElapsed=Al tiempo transcurrido
cbsPausePlayback=Pausar reproducción
GB1=Volumen
L1=Hora:
L3=Archivos a reproducir antes de la acción:
L4=Seleccionar elemento a reproducir
rbAlarmPlayFile=Archivo
rbAlarmPlayPlaylist=Lista de reproducción
tcMainPage1=Temporizador
tcMainPage2=Alarma

[SchedulerSimpleTasksView.cbsShutdownWindowsModes]
i[0]=Apagar
i[1]=Hibernar
i[2]=Suspender

[SchedulerTaskEditorDialog]
acDelete=Eliminar
acEdit=Editar
Background=Tarea
btnCancel=Cancelar
btnOK=Aceptar
Caption=Programador
cbAllowWakeUp=Despertar el equipo si es posible
cbWaitForTrackToFinish=Esperar a que termine de reproducirse la pista
gbActions=Acciones
gbEvent=Iniciar
gbName=Nombre
gbRecurrence=Repetir
gbRepeatThroughoutDay=Repetir durante el día
IncompatibleWarning=Esta acción es incompatible con una de las ya creadas.
lbDecrease=-%d minutos
lbIncrease=+%d minutos
lbNow=Establecer fecha y hora actuales
lbTracksNumber=Archivo a reproducir antes de las acciones:
miAdd=Añadir

[SchedulerTaskEditorDialog.cbEventKind]
i[0]=A la fecha y hora
i[1]=Al finalizar el intervalo de tiempo
i[2]=Al finalizar el archivo
i[3]=Al finalizar la cola
i[4]=Al finalizar la lista

[SchedulerTasksDialog]
acAdd=Añadir
acDeleteSelected=Eliminar
acEdit=Editar
Background=Tareas
btnClose=Cerrar
btnSimpleView=Modo sencillo
Caption=Programador
DeleteConfirmation=¡Se eliminarán las tareas seleccionadas! ¿Continuar?

